body {
    background-image: url(../images/bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #646c5d;
    color: #000000;
    padding: 10px;
}

img {
    border: solid 5px #bfba9a;
    outline: 1px solid #000000;
    clear:right;
    margin-left:15px;
}
img.right {
    margin-left:15px;
    margin-top:10px;
    clear:right;
}
hr {
    clear:both;
    background-image: url(../images/bg-hr.gif);
    background-position: bottom;
    background-repeat: repeat-x;
    height:25px;
    border:none;
}
/*
img.leftAlone {
    margin-right:15px;
    margin-top:10px;
    clear:right;
}
*/
#Container {
    width:970px;
    margin:0 auto;
}

#Header {
    height:300px;
}

#Navigation {
    background-image: url(../images/bg-navigation.jpg);
    height:45px;
    padding-top:12px;
    font-size: 1.1em;
    text-transform: uppercase;
}
#Navigation a {
    color: #bdba97;
    text-decoration: none;
}
#Navigation a:hover {
    color: #ffffff;
}
#Navigation a.current {
    color:#ffffff;
}
#Navigation li {
    display:inline;
}
#Navigation li.sep {
    padding-right:38px;
    background:url('../images/nav-seperator.gif') no-repeat;
    background-position:  right 13px top 0;
}

#Social {
    clear: both;
    padding-top:20px;
    margin:10px;
    text-align: right;
}
#Social img, .lb-container img {
    border: none;
    outline: none;
}
#Footer {
    background-image: url(../images/bg-footer.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    height: 142px;
    text-align: center;
    padding-top:22px;
}

#galleryArea .galleryItem {  margin:5px; float:left; width:180px; height:150px; position:relative;}
/* GALLERY PAGES
#galleryArea { padding:10px; }
#galleryArea .galleryItem {  margin:5px; float:left; width:180px; height:150px; position:relative;}
#galleryArea .galleryItem .imgLabel { position:absolute; width:180px; bottom:0px; left:0px; display:block;   padding:2px; font-size:10px; color:#fff;}

*/
